Templates
Publish Template
Publish a draft version of a template to make it the active production version.
POST
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.mailofly.com/api/v1/templates/tmpl_123/publish \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "tmpl_123",
"status": "published",
"publishedAt": "2026-09-11T13:45:00Z"
}
}
Publish a draft version of a template to make it the active production version.
curl -X POST https://api.mailofly.com/api/v1/templates/tmpl_123/publish \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "tmpl_123",
"status": "published",
"publishedAt": "2026-09-11T13:45:00Z"
}
}
curl -X POST https://api.mailofly.com/api/v1/templates/tmpl_123/publish \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "tmpl_123",
"status": "published",
"publishedAt": "2026-09-11T13:45:00Z"
}
}